<wsdl:definitions xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:tns="http://www.istandaarden.nl/berichten/conversie" xmlns:data="http://www.istandaarden.nl/berichten/conversie/data" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="XmlConversieService" targetNamespace="http://www.istandaarden.nl/berichten/conversie">
	<wsdl:types>
		<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">
			<xsd:import namespace="http://www.istandaarden.nl/berichten/conversie/data" schemaLocation="XmlConversieService.xsd"/>
		</xsd:schema>
	</wsdl:types>
	<wsdl:message name="converteerXmlNaarVastLengte">
		<wsdl:part name="parameters" element="data:converteerXmlNaarVastLengte"/>
	</wsdl:message>
	<wsdl:message name="converteerXmlNaarVastLengteResponse">
		<wsdl:part name="parameters" element="data:converteerXmlNaarVastLengteResponse"/>
	</wsdl:message>
	<wsdl:message name="converteerVasteLengteNaarXmlResponse">
		<wsdl:part name="parameters" element="data:converteerVasteLengteNaarXmlResponse"/>
	</wsdl:message>
	<wsdl:message name="converteerVasteLengteNaarXml">
		<wsdl:part name="parameters" element="data:converteerVasteLengteNaarXml"/>
	</wsdl:message>
	<wsdl:portType name="XmlConversieService">
		<wsdl:operation name="converteerXmlNaarVastLengte">
			<wsdl:input name="converteerXmlNaarVastLengte" message="tns:converteerXmlNaarVastLengte"/>
			<wsdl:output name="converteerXmlNaarVastLengteResponse" message="tns:converteerXmlNaarVastLengteResponse"/>
		</wsdl:operation>
		<wsdl:operation name="converteerVasteLengteNaarXml">
			<wsdl:input name="converteerVasteLengteNaarXml" message="tns:converteerVasteLengteNaarXml"/>
			<wsdl:output name="converteerVasteLengteNaarXmlResponse" message="tns:converteerVasteLengteNaarXmlResponse"/>
		</wsdl:operation>
	</wsdl:portType>
	<wsdl:binding name="XmlConversieServiceSoapBinding" type="tns:XmlConversieService">
		<soap:binding style="document" transport="http://schemas.xmlsoap.org/soap/http"/>
		<wsdl:operation name="converteerXmlNaarVastLengte">
			<soap:operation soapAction="converteerXmlNaarVastLengte" style="document"/>
			<wsdl:input name="converteerXmlNaarVastLengte">
				<soap:body use="literal"/>
			</wsdl:input>
			<wsdl:output name="converteerXmlNaarVastLengteResponse">
				<soap:body use="literal"/>
			</wsdl:output>
		</wsdl:operation>
		<wsdl:operation name="converteerVasteLengteNaarXml">
			<soap:operation soapAction="converteerVasteLengteNaarXml" style="document"/>
			<wsdl:input name="converteerVasteLengteNaarXml">
				<soap:body use="literal"/>
			</wsdl:input>
			<wsdl:output name="converteerVasteLengteNaarXmlResponse">
				<soap:body use="literal"/>
			</wsdl:output>
		</wsdl:operation>
	</wsdl:binding>
	<wsdl:service name="XmlConversieService">
		<wsdl:port name="XmlConversieServiceImplPort" binding="tns:XmlConversieServiceSoapBinding">
			<soap:address location="https://www.istandaarden.nl/services/soap"/>
		</wsdl:port>
	</wsdl:service>
</wsdl:definitions>
